function FileData_Pairs(x)
{
x.t("fuel","change");
x.t("fuel","changes");
x.t("fuel","adjustments");
x.t("bars","fueling");
x.t("bars","show");
x.t("combined","dynojet");
x.t("commander","combined");
x.t("commander","tools");
x.t("200","slope");
x.t("positions","slider");
x.t("apply","throttle");
x.t("apply","accept");
x.t("field","without");
x.t("bar","enter");
x.t("change","occur");
x.t("close","close");
x.t("close","window");
x.t("default","200");
x.t("fueling","changes");
x.t("low","adjusted");
x.t("low","rpm");
x.t("slider","bars");
x.t("slider","bar");
x.t("high","low");
x.t("high","rpm");
x.t("settings","made");
x.t("range","high");
x.t("window","without");
x.t("allows","fueling");
x.t("sets","rpm");
x.t("display","allows");
x.t("display","select");
x.t("display","enter");
x.t("throttle","positions");
x.t("select","power");
x.t("adjusted","using");
x.t("accept","changes");
x.t("number","low");
x.t("number","slope");
x.t("software","override");
x.t("middle","slider");
x.t("changes","field");
x.t("changes","changes");
x.t("changes","click");
x.t("changes","made");
x.t("override","settings");
x.t("enter","number");
x.t("span","fuel");
x.t("click","apply");
x.t("click","close");
x.t("made","apply");
x.t("made","software");
x.t("made","dynojet");
x.t("made","using");
x.t("slope","default");
x.t("slope","sets");
x.t("in-field","fuel");
x.t("power","commander");
x.t("tools","configure");
x.t("computer","slider");
x.t("show","changes");
x.t("configure","in-field");
x.t("note","fuel");
x.t("note","rpm");
x.t("dynojet","lcd");
x.t("adjustments","power");
x.t("adjustments","configure");
x.t("adjustments","note");
x.t("using","middle");
x.t("using","lcd");
x.t("without","changes");
x.t("without","computer");
x.t("occur","click");
x.t("lcd","display");
x.t("rpm","high");
x.t("rpm","range");
x.t("rpm","span");
x.t("rpm","note");
}
